// ####################################################################################
//                         HARD CORPS TRIBES MODIFICATION
// ####################################################################################


// MISCELLANEOUS
$SpawnImmunityTime = 3;					// Number of seconds player is immune to damage after spawning.


// PLAYER CONNECTION DEFAULTS
$DefaultCustomSkin = "true";				// If true, players use custom skins as default.
$DefaultShowDescriptions = "true";			// If true, shows equipment descriptions as default.
$DefaultShowWeaponNames = "true";			// If true, shows weapon names as default.
$DefaultShowWeaponStats = "true";			// If true, shows weapon statistics as default.


// TEAM-KILLING
$UseTKEffect = "true";
$TKwarnlimit = 3;						// Number of team-kills before Team-Killer declared.
$TKTimeOut = 5;						// Time for points of team-kill to fade.


// SUDDEN DEATH CAPTURE-THE-FLAG TIE-BREAKING
$Standoffs = "false";					// Will standoffs be allowed.
$StandoffsTimeLimit = 300;				// Time from when a standoff is detected to when Sudden Death is declared.
$StandoffsCountdownActive = "false";
$DeathByFlagLimit = 5;					// Number of times can be killed in Sudden Death before cannot touch flag.
$SuddenDeathActive = "false";
$SuddenDeathTimeLimit = 120;				// Time till Flag becomes deadly.
$SuddenDeathNotification[0] = "false";
$SuddenDeathNotification[1] = "false";


// ADJUSTED DAMAGE SCALE
$UseAdjustedDamageScale = "true";			// If true, uses the HARD CORPS Adjusted Damage Scale.
$AdjustedDamageScale = 1.0;				// Weapon damage multiplier.  Set to zero for weapons to cause no damage.


// ADJUSTED SCORING SYSTEM
$UseAdjustedScoring = "true";				// If true, uses the HARD CORPS Adjusted Scoring System.
$ShowScoreBonuses = "true";				// If true, displays points earned for all actions.


// STATION EJECTION
$UseStationEject = "true";				// If true, Inventory Stations eject players who take too long.
$StationEjectTime = 30;					// Time till player is ejected.
$StationOutTime = 10;					// Time player is banned from using Stations after ejection.


// SERVER ALLOWANCES
$AllowCustomSkins = "true";				// Allow custom skins on the server.
$UseSensorJammerWithFlag = "true";			// Allow Sensor Jammer to work while player has the flag.


// ALLOWABLE EQUIPMENT
$BlasterAvailable = 1;					// If 1, allows use of Blaster.
$PlasmaGunAvailable = 1;				// If 1, allows use of Plasma Gun.
$ChaingunAvailable = 1;					// If 1, allows use of Chaingun.
$DiscLauncherAvailable = 1;				// If 1, allows use of Disc Launcher.
$GrenadeLauncherAvailable = 1;			// If 1, allows use of Grenade Launcher.
$LaserRifleAvailable = 1;				// If 1, allows use of Laser Rifle.
$ELFGunAvailable = 1;					// If 1, allows use of ELF Gun.
$MortarAvailable = 1;					// If 1, allows use of Mortar.
$TargetingLaserAvailable = 1;				// If 1, allows use of Targeting Laser.
$EMPulseGunAvailable = 1;				// If 1, allows use of EM Pulse Gun.
$ClusterGunAvailable = 1;				// If 1, allows use of Cluster Gun.
$MineAvailable = 1;					// If 1, allows use of Mines.
$GrenadeAvailable = 1;					// If 1, allows use of Grenades.
$BeaconAvailable = 1;					// If 1, allows use of Beacons.
